import manifest from '@neos-project/neos-ui-extensibility';
import PageCacheView from './PageCacheView';

manifest('Newland.Toubiz.Sync.Neos:PageCacheView', {}, globalRegistry => {
    const viewsRegistry = globalRegistry.get('inspector').get('views');
    viewsRegistry.set('Newland.Toubiz.Sync.Neos/Views/PageCacheView', {
        component: PageCacheView,
    });
});
